addon_number: Nummer
addon_name: Namn
addon_price: Price
'Channel is invalid': 'Kanalen är ogiltig'
'Category was not found': 'Kategori hittades inte'
'Product was not found': 'Produkten hittades inte'
'Product has been added': 'Ni har lagt till produkten i kassan'
'Wiki page was not found': 'Wiki page was not found'
'Item has been removed': 'Objektet har tagits bort'
'Cart is empty. Please add product before checkout.': 'Varukorgen är tom !!!<br/>Vänligen lägg produkten i varukorgen innan kassan'
'User not found': 'User not found'
'Missing field *date*': 'Missing field *date*'
'Order nr': 'Order nr'
'Order count nr': 'Order count nr'
'Customer name': 'Customer name'
'Customer nr': 'Customer nr'
'Date order': 'Date order'
'Date delivered': 'Date delivered'
'Payment type': 'Payment type'
'Shipping fee': Frakt
'Total sum ex tax': 'Total sum ex tax'
'Total tax': 'Total tax'
'Total sum INC tax': 'Total sum INC tax'
'Order status': 'Order status'
Channel: Channel
'Postnord tracking code': 'Postnord tracking code'
'Complete date': 'Complete date'
Sku: Sku
'Product name': Produktnamn
Size: 'Välj storlek'
Quantity: Antal
Price: Pris
Comment: 'Eventuellt meddelande om din order:'
'Supplier Nr': 'Supplier Nr'
Kickback: Kickback
'Kickback Type': 'Kickback Type'
'Supplier Id': 'Supplier Id'
'Channel not found': 'Channel not found'
'Channel was deleted': 'Channel was deleted'
'Customer not found': 'Customer not found'
'Customer was deleted': 'Customer was deleted'
'EmailTemplate not found': 'EmailTemplate not found'
'EmailTemplate was deleted': 'EmailTemplate was deleted'
'Order not found': 'Order not found'
'Order is completed and printed offert': 'Order is completed and printed offert'
'Order was deleted': 'Order was deleted'
'Missing channel id': 'Missing channel id'
'Channel was not found': 'Channel was not found'
'Missing user_login_email': 'Missing user_login_email'
'Missing email': 'Missing email'
'Invalid email': 'Invalid email'
'Please select type before submit': 'Please select type before submit'
'Invalid email copy': 'Invalid email copy'
'ProductCategory not found': 'ProductCategory not found'
'ProductCategory was deleted': 'ProductCategory was deleted'
'Production not found': 'Production not found'
'Production was deleted': 'Production was deleted'
'Product not found': 'Product not found'
'Product was deleted': 'Product was deleted'
'StatusList not found': 'StatusList not found'
'StatusList was deleted': 'StatusList was deleted'
'Password should be min 8 characters and max 16 characters': 'Password should be min 8 characters and max 16 characters'
'Password should contain at least one digit': 'Password should contain at least one digit'
'Password should contain at least one Capital Letter': 'Password should contain at least one Capital Letter'
'Password should contain at least one small Letter': 'Password should contain at least one small Letter'
'Password should contain at least one special character': 'Password should contain at least one special character'
'Password should not contain any white space': 'Password should not contain any white space'
'User was deleted': 'User was deleted'
'Password is incorrect': 'Password is incorrect'
'This user is for only integration': 'This user is for only integration'
'WikiPage not found': 'WikiPage not found'
'WikiPage was deleted': 'WikiPage was deleted'
Success: Framgång
Error: Fel
Följesedel: Följesedel
Orderdatum: Orderdatum
Kund: Kund
'Produktions order nr': 'Produktions order nr'
'Planerad leverans år/vecka': 'Planerad leverans år/vecka'
Betalningsvillkor: Betalningsvillkor
Betalningsstatus: Betalningsstatus
Produkt: Produkt
Storlek: Storlek
Antal: Antal
Offert: Offert
Offertdatum: Offertdatum
'Pris ex moms': 'Pris ex moms'
kr: kr
'Subtotal ex moms': 'Subtotal ex moms'
'Frakt ex moms': 'Frakt ex moms'
Moms: Moms
Total: Totalt
Orderbekräftelse: Orderbekräftelse
'Rabatt ex moms': 'Rabatt ex moms'
öresutjämning: öresutjämning
'PRODUKTION LISTA': 'PRODUKTION LISTA'
Production: Production
Type: Type
Placement: Placement
'Print file ID': 'Print file ID'
Leveransadress: Leveransadress
Fakturaadress: Fakturaadress
'Ecom sort - newest': 'Sortera på Nyaste '
'Ecom sort - Product name': 'Sortera på produktnamn '
'Ecom sort - Sku': 'Sortera på sku'
'No items': 'No items'
'Pay your order': Kassa
'Products list': 'Dina produkter'
Product: Produkter
Addon: Addon
Tax: 'Varav moms'
Totalt: 'Att betala'
Delivery: Kunduppgifter
'Check that all information is correct before making the payment': 'Kontrollera dina uppgifter innan ni betalar'
Shipping: Leverans
'shipping text here': 'Din order tar ca 3-5 dagar att producera, när den är klar skickas den till ditt närmaste Postnord ombud.'
Payment: Betalning
'Submit checkout': 'Lägg beställning'
Products: Produkter
SKU: SKU
'Add to cart': 'Lägg till varukorgen'
Cart: Varukorg
'Are you sure to remove this ?': 'Är du säker på att ta bort detta ?'
Sum: Summa
'Update and checkout': 'Gå till  kassan'
'Filter your search': Filtrera
'Page {current} of {totalPage}': 'Sida {current} av {totalPage}'
Visa: Visa
'Swish phone nr': 'Swish mobilnummer'
'Accept terms %link%': 'Jag godkänner webbplatsens köp & -användarvillkor - <a href="%link%" target="_blank">Läs mer .</a>'
Firstname: Namn
Lastname: Efternamn
'Customer email': Email
'Customer mobile': Mobil
Address: Adress
'Customer city': Stad
'Customer post code': Postkod
Country: Land
'Clear filter': 'Rensa filter'
'Start your Swish app and approve the payment': 'Starta din Swish app och godkänn betalningen'
'Swish Payment id': 'Payment id'
'Thank you for your order': 'Tack för din order'
'Order number': Beställningsnummer
'Order date': Datum
'Payment method': Betalningsmetod
'Swish reached a time limit before the payment started': 'Swish uppnådde en tidsgrăns innan betalningen startade'
'Swish is not approved': 'Swish är inte godkänt'
Swish: Swish
'Add your add on text': 'Lägg till'
'Continue shopping': 'Fortsätt handla'
'Missing field campaignId': 'Missing field campaignId'
'Credit not found': 'Credit not found'
'Missing field includeShipping': 'Missing field includeShipping'
'Missing field items': 'Missing field items'
'Credit was deleted': 'Credit was deleted'
'Item not found': 'Item not found'
'Status Web not found': 'Status Web not found'
'Order was not found': 'Order was not found'
'Order number is existing': 'Order number is existing'
'Cannot create customer': 'Cannot create customer'
'Missing items': 'Missing items'
'Token cannot be empty': 'Token cannot be empty'
'Missing plainPassword info': 'Missing plainPassword info'
'This users is not valid': 'This users is not valid'
'This user is not channel user': 'This user is not channel user'
Subtotal: Subtotal
'Your order was created with coupon code type invoice': 'Your order was created with coupon code type invoice'
Produktnamn: Produktnamn
'Frakt exkl moms': 'Frakt exkl moms'
'Total inkl moms': 'Total inkl moms'
Rea: Rea
'Applying coupon': 'Använd kod '
'Apply coupon': 'Använd kod'
'Coupon code': 'Rabattkod'
'Code not found': 'Fel rabattkod'
'CouponCampaign not found': 'Kampanjen finns inte'
'CouponCampaign was deleted': 'Koden är borttagen'
'CouponCode not found': 'Koden finns inte'
'Campaign not found': 'Kampanjen finns inte'
'CouponCode was deleted': 'Koden är borttagen'
'Invalid coupon code - not found': 'Fel kod - hittar inte '
'Invalid coupon code - used': 'Fel kod - redan använd '
'Invalid coupon campaign - not found': 'Fel Kampanj - finns ej'
'Invalid coupon campaign - date start': 'Fel Kampanj  - Startdatum date'
'Invalid coupon campaign - date end': 'Fel Kampanj  - Slutdatum'
'Invalid coupon campaign - invalid discount type': 'Fel kampanj - fel typ '
'Invalid product in cart': 'Produkten ingår inte i kampanjen'
'Discount': 'Rabatt'
'svea': 'Svea payment'
'swish': 'Swish payment'
